Subject: bug#11681: GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) Save bug

From: Olaf <[email-masked]>
Date: Tue, 12 Jun 2012 13:00:28 +0200

Hi,

using the GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) binary package from
ftp.gnu.org on C-x C-s the status bar shows "-\**- Filename" and the
message comes Saving file ... but the file isn't saved! It contains the
old contents!